'#edges': 60
'#faces': 50102
'#norms': 26451
'#parts': 1
'#points': 40
'#sharp': 51
'#surfs': 22
'#verts': 25051
bbox: [-3.176286607951052, -2.750860127408112, -0.0008601274081120157, 3.176286607951052,
  2.750860127408112, 4.000860127408112, 6.352573215902104, 5.501720254816224, 4.001720254816224]
curves: [BSpline, Circle, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, BSpline,
  BSpline, Line, BSpline, Line, BSpline, Line, BSpline, BSpline, Circle, BSpline,
  Circle, BSpline, Circle, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, BSpline,
  BSpline, BSpline, Line, BSpline, BSpline, BSpline, BSpline, Line, BSpline, BSpline,
  BSpline, Line, BSpline, BSpline, BSpline, Circle, Circle, Circle, Circle, Circle,
  Circle, BSpline, Circle, Circle, Circle, Circle, Circle, Circle, BSpline]
diag: 9.307946992944164
gaus_curv: 46327.83915641415
max_length: 9.307946992944164e-05
mean_curv: -193.07067985216722
model: /beegfs/work/panozzo/onshape/datasets/abc/0077/step/00776577/00776577_2c253aaef08865845c4c1c25_step_056.step
surface: 1.9112821509579908e-14
surfs: [Cone, Plane, Plane, Cone, Cone, Cone, Plane, Plane, Plane, Plane, Plane, Plane,
  Cylinder, Cone, Cone, Cone, Cone, Cone, Torus, Cone, Cone, Cone]
tolerance: 9.307946992944164e-07
volume: 1.912443121820348e-14
